@charset "utf-8";
/* CSS Document */

html{font-size:100%}
/* 全局样式 ------------------------------------------------------------------*/
body ,div, h1, h2, h3, h4, p, dl, dd, ol, ul, li, th, td, form, fieldset, input, button, textarea{ margin:0; padding:0; box-sizing:border-box; font-family:"Microsoft YaHei"; color:#2b333b;}
html{ -webkit-text-size-adjust:none; word-wrap:break-word; margin:0; padding:0;}
h1, h2, h3, h4{ font-size:100%; font-weight:normal;}
ol, ul{ list-style:none;}
fieldset, img{ border:0;}
cite, em, s, i, b{ font-style:normal;}
input, button, textarea, select{ font-size:100%;}
body, input, button, textarea, select, option{ font-size:normal;}
a, a:link, input, textarea{ text-decoration:none; outline:0; font-weight:normal; font-family:"Microsoft YaHei"; color:#2b333b;}
li, img, label, input{ vertical-align:middle;}
body{ font-size:.26rem; font-family:helvetica,arial; width:100%; max-width:7.5rem; margin:0 auto; overflow-x:hidden; background:#eee;}
input:focus{ outline:none;}
textarea,select,input{ -webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}

/*公用样式*/
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.clear0{ clear:both; font-size:0px; height:0px; overflow:hidden;}
.hidden{ display:none;}
.color_bg{ background:#0a72ed;}



/* 页面头部 star */
.header{ background:#fff; height:.85rem; position:relative; border:1px solid #fff;}
.header-fixed{ position:fixed; left:0; top:0; right:0; z-index:99; background:#fff; border-bottom:1px solid #ebebeb; height:.85rem;}
.ico-back{ display:inline-block; width:.45rem; height:.45rem; background:url(http://m.mede.com.cn/images/back.png) left top no-repeat; background-size:100%; position:absolute; left:.25rem; top:.20rem; cursor:pointer;}
.shouye{position:absolute; left:1rem; top:.22rem; color:#878787; font-size:.3rem;}
.ico-menu:link{ display:inline-block; position:absolute; right:.25rem; top:.20rem; padding-left:.48rem; line-height:.44rem; color:#878787; font-size: .3rem;}
.ico-menu:before{ content:""; display:block; position:absolute; top:.0; left:0; width:.45rem; height:.45rem; background:url(http://m.mede.com.cn/images/ico1.png) center center no-repeat;background-size:100%;}
.logo{ width:2.8rem; margin:.26rem auto 0 auto;}
.logo a{ display:block;}
.header img{ max-width:100%; display:block;}
.menu_con{ position:fixed; left:0; right:0; top:0; bottom:0; z-index:100; display:none;}
.menu_lf{ width:50%; background:rgba(0,0,0,.35); position:absolute; left:0; top:0; bottom:0;}
.menu{ width:50%; background:#fff; position:absolute; right:0; top:0; bottom:0;}
.menu h3{ text-align:center; font-size:.48rem; line-height:.5rem; padding:.3rem 0;}
.menu ul li{ line-height:.4rem; padding:.32rem .4rem;}
.menu ul li:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.menu ul li a{ font-size:.3rem;}
.menu ul li i{ width:.4rem; height:.4rem; display:inline-block; float:left; margin-right:.4rem;}
.menu ul li img{ max-width:100%;}
/* 页面头部 end */


/* 页面底部 star */
.footer{ background:#4a4a4a; padding:0 .26rem;}
.footer ul{ padding:.4rem 0;}
.footer ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.footer ul li{float:left; color:#b2b2b2;}
.footer ul li:last-child{float:right;}
.footer ul li i{ display:inline-block; font-size:.36rem; color:#b2b2b2; border:.05rem solid #b2b2b2; border-radius:50%; width:.68rem; height:.68rem; line-height:.68rem; text-align:center; margin-right:.17rem; float:left;}
.footer ul li em{ display:inline-block; line-height:.78rem;}
.foot{ text-align:center; border-top:1px solid #585858; width:90%; padding:.3rem 0; margin:0 auto;}
.foot p{ font-size:.24rem; line-height:.4rem; color:#b2b2b2;}
.foot p a{color:#b2b2b2;}
/* 页面底部 end */

/*  底部tabbar star */
.fnav{ position:relative; height:1.15rem;}
.fnav-fixed{ left:0; right:0; bottom:0; width:100%; position:fixed; z-index:99; text-align:center; background:rgb(0, 122, 255); height:1.15rem;}
.fnav ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.fnav ul li{ float:left; width:25%; position:relative; padding-top:.18rem;}
.fnav ul li a{ display:block; position:relative;}
.fnav ul li a i{ display:inline-block; color:#fff; background:#f00; height:.3rem; width:.3rem; text-align:center; line-height:.3rem; position:absolute; top:-.1rem; right:.3rem; border-radius:50%;}
/* 定义keyframe动画，命名为blink */
@keyframes blink{
	0% { opacity: 1; }
	50% { opacity: 1; }
	50.01% { opacity: 0; }
	100% { opacity: 0; } 
}
/* 添加兼容性前缀 */
@-webkit-keyframes blink {
    0% { opacity: 1; }
	50% { opacity: 1; }
	50.01% { opacity: 0; }
	100% { opacity: 0; } 
}
@-moz-keyframes blink {
    0% { opacity: 1; }
	50% { opacity: 1; }
	50.01% { opacity: 0; }
	100% { opacity: 0; } 
}
@-ms-keyframes blink {
    0% { opacity: 1; }
	50% { opacity: 1; }
	50.01% { opacity: 0; }
	100% { opacity: 0; } 
}
@-o-keyframes blink {
    0% { opacity: 1; }
	50% { opacity: 1; }
	50.01% { opacity: 0; }
	100% { opacity: 0; } 
}
/* 定义blink类*/
.blink{
	position:absolute;
	left: 50%;
    margin-left: .21rem;
    animation: blink 1s linear infinite;  
    /* 其它浏览器兼容性前缀 */
    -webkit-animation: blink 1s linear infinite;
    -moz-animation: blink 1s linear infinite;
    -ms-animation: blink 1s linear infinite;
    -o-animation: blink 1s linear infinite;
}
.fnav ul li a img{ display:block; margin:0 auto; max-width:100%; height:.48rem;}
.fnav ul li a span{ display:block; width:100%; line-height:.3rem; padding:.05rem 0 0 0; color:#fff;}
/*  底部tabbar end */


/* 免费电话 star */
.Telephone1{
	position: fixed;
	right:0;
	bottom:45%;
    width: .64rem;
    cursor: pointer;
    overflow: hidden;
    background-color: rgb(0, 122, 255);
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 0.2rem 0;
    border-radius: 0.05rem;
    font-size: 0.28rem;
    z-index:99;
	
}
.Telephone2{
	width:85%;
	position: fixed;
    font-size: 0.28rem;
    border: 2px solid #0b7bd2;
    border-radius: 0.05rem;
    height: 2.6rem;
    background: #fff;
    left: 7%;
    top:40%;
    -webkit-box-shadow: 3px 0 8px #ccc;
    -moz-box-shadow: 3px 0 8px #ccc;
    box-shadow: 3px 0 8px #ccc;
	z-index:99;
}
.Telephone2-input{
	display:inline-block;
	top: 0.2rem;
    left: 2%;
    width: 69%;
    height: 0.6rem;
	line-height:0.6rem;
    padding: 0 0.1rem;
    border: 1px solid #ccc ;
    background-color: #fff;
    -webkit-border-radius: 0.05rem;
    border-radius: 0.05rem;
    z-index: 2;
	position: absolute;
    font-size: 0.28rem;
    outline: none;
	
}
.Telephone2-butt{
	display:inline-block;
	position: absolute;
	top: 0.22rem;
    left: 74%;
    right: 4%;
	width:1.5rem;
    height: 0.6rem;
	padding: 0 0.1rem;
	line-height:0.6rem;
    background: #2590e2;
    -webkit-border-radius: 0.05rem;
    border-radius: 0.05rem;
    color: #fff;
    border-radius: 0.05rem;
    font-size: 0.28rem;
    font-weight: 700;
	border:none;
    text-align: center;
}
.Telephone2 p{
	margin:1rem 0.4rem;
	color: #2d85d5;
    font-size: 0.28rem;
    line-height: 0.32rem;
}
.Close1{
	width: 0.8rem;
    height: 0.8rem;
    background: url(http://m.mede.com.cn/images/kst01.png) -40px 0;
    top: -0.5rem;
    right: -0.65rem;
	position: absolute;
    overflow: hidden;
    cursor: pointer;
	display: block;
    text-decoration: none;
    visibility: visible;
}
.Telephone2-input-clear{
	display:inline-block;
	width: 0.6rem;
    height:0.6rem;
    background: url(http://m.mede.com.cn/images/kst01.png)0 0 no-repeat;
	position: absolute;
    overflow: hidden;
    cursor: pointer;
	top: 0.27rem;
    left: 62%;
    z-index: 100;
}
/* 免费电话 end */
